@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
body{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins', sans-serif;
  }
a{
    text-decoration: none;
}
a:hover{
  text-decoration: none;
}
li{
  list-style-type: none;
}
/* html,body{
  overflow-x: hidden;
} */
html{
  scroll-behavior: smooth;
}
html,body{
  overflow-x: hidden;
}
body.modal-open {
  padding: 0 !important;
}
:root {  
  --tyellow: #FFB11C;
  --twhite: #FFFFFF;
  --tblack: #333333;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 100px;
  z-index: 996;
  background: var(--tblack);
  width: 40px;
  height: 40px;
  border-radius: 100px;
  transition: all 0.4s;
  border: 1px solid var(--tyellow);
}
.back-to-top i {
  font-size: 28px;
  color: var(--tyellow);
  line-height: 0;
}
.back-to-top i:hover{
  color: rgb(0, 0, 0);
}
.back-to-top:hover {
  background: var(--tyellow);
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 70px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding-top: 50px;
  padding-bottom: 50px;
}
.header.header-scrolled {
  background: var(--tpup);
  padding: 40px !important;
  box-shadow: 0 0 15px 0 var(--tlight);
}
#header .logo img {
  padding: 0;
  margin: 0;
  width: 80%;
}
div#logo{
  width: 20%;
}
.scrolled-offset {
  margin-top: 70px;
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
/* .fixed-top{
  background: #fff;
  box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 10%);
  padding-bottom: 25px;
}
.fixed-top .logo{
  display: block;
} */
.navbar {
  padding: 0;
  margin-right: auto;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 25px;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  color: #ffffff;
  white-space: nowrap;
  transition: 0.3s;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: var(--tyellow);
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 24px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #545454;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: var(--t1);
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: var(--twhite);
  font-size: 28px;
  border: 1px solid var(--twhite);
  border-radius: 100px;
  padding: 5px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: var(--twhite);
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(59, 59, 59, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #545454;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: var(--twhite);
  background-color: var(--tyellow);
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #e96b56;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}
.haeder_btn{
  display: flex;
}
/* BUTTONS START */
.btns{
  margin-top: 40px;
}
.btn_yello{
  background: var(--tyellow);
  padding: 12px 30px !important;
  color: var(--twhite) !important;
  transition:0.5s ease-in-out;
  font-size: 16px !important;
  margin-left: 0px;
  font-weight: 400;
  border: 2px solid var(--tyellow);
  
}
.btn_yello:hover{
  background: var(--tblack);
  color: var(--twhite) !important;
  transform: scale(1.1);
}
.btn_black{
  background-color: var(--twhite);
  border: 2px solid var(--twhite);
  border-radius: 5px;
  padding: 12px 30px !important;
  color: var(--tblack) !important;
  transition:0.5s ease-in-out;
  font-size: 16px !important;
  margin-left: 30px;
  font-weight: 600;
  
}
.btn_black:hover{
  background-color: var(--tyellow);
  color: var(--tblack) !important;
  border-color: var(--tyellow);
  transform: scale(1.1);
}
.btn_white{
  background-color: var(--twhite);
  border: 2px solid var(--tblack);
  padding: 12px 30px !important;
  color: var(--tblack) !important;
  transition:0.5s ease-in-out;
  font-size: 16px !important;
  margin-left: 15px;
  font-weight: 600;
  
}
.btn_white:hover{
  background-color: var(--tblack);
  color: var(--twhite) !important;
  border-color: var(--tblack);
  transform: scale(1.1);
}
/* BUTTONS END */
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

.sec_bac{
  background-image: url(../images/q5.webp), linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3));
  background-blend-mode: overlay;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
  text-align: center;
}
.ass_bac{
  background-image: url(../images/q1.webp), linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3));
  background-blend-mode: overlay;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
  text-align: center;
}
.diss_bac{
  background-image: url(../images/q2.webp), linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3));
  background-blend-mode: overlay;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
  text-align: center;
}
.res_bac{
  background-image: url(../images/q3.webp), linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3));
  background-blend-mode: overlay;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
  text-align: center;
}
.thes_bac{
  background-image: url(../images/q4.webp), linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3));
  background-blend-mode: overlay;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
  text-align: center;
}
.onem_bac{
  background-image: url(../images/q6.webp), linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.3));
  background-blend-mode: overlay;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 20px;
  padding-bottom: 70px;
  text-align: center;
}
.mhr{
  padding-top: 50px;
}
.home_hero h1{
  color: var(--twhite);
  font-size: 22px;
  font-weight: 300;
  text-transform: uppercase;
}
.home_hero h2 {
  color: var(--twhite);
  font-size: 80px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 86px;
}
.home_hero h2 span{
  color: var(--tyellow);
}
.home_hero p{
  font-size: 16px;
  font-weight: 400;
  color: var(--twhite);
  line-height: 33px;
  font-family: poppins;
  margin-bottom: 40px;
  padding-right: 34px;
}

/* HOME SECTION 3 START */
.main_sec3{
  padding-top: 50px;
  padding-bottom: 30px;
  background-image: url(../images/a16.webp);
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
}
.home_sec3{
  padding-top: 50px;
  padding-bottom: 30px;
}
.hs2cl1 h2{
  color: var(--tblack);
  font-size: 35px;
  font-weight: 600;
  font-family: poppins;
  line-height: 50px;
}
.hs2cl1 h2 span{
  color: var(--tyellow);
}
.hs2cl1 p{
  color: var(--tblack);
  font-size: 16px;
  line-height: 33px;
}
/* HOME SECTION 3 END */

/* HOME SECTION 4 SERVICES SECTION START */
.services{
  padding-top: 50px;
  padding-bottom: 50px;
  background-image: url(../images/a18.png);
  background-repeat: no-repeat;
  background-position: left;
  background-size: contain;
}
.ser_bx{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: 10px;
}
.ser_bx h3{
  color: var(--tyellow);
  font-size: 20px;
  font-weight: 500;
  margin-top: 15px;
}
.ser_bx p{
  color: var(--twhite);
  font-size: 14px;
}
.ser_bx img{
  width: 60px;
  height: 60px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.main_ser_bx{
  background-color: var(--tblack);
  padding: 30px;
  height: auto;
}
/* HOME SECTION 4 SERVICES SECTION END */

/* COUNTER START */
.counter_sec{
  background-color: var(--tyellow);
  padding-top: 50px;
  padding-bottom: 30px;
  margin-top: 20px;
  margin-bottom: 30px;
}
.counter {
  padding: 20px 0;
  border-radius: 5px;
}
.counter h3{
  font-size: 18px;
  color: var(--twhite);
  padding-bottom: 20px;
  font-weight: 400;
}
.counter h2{
  font-size: 40px;
  color: var(--twhite);
}
.counter h3:before {
  position: absolute;
  content: "";
  width: 10%;
  height: 1px;
  background: var(--twhite);
  left: 45%;
  top: 50px;
}
/* COUNTER END */

/* HOME SECTION 5 START */
.home_sec5{
  padding-top: 50px;
  padding-bottom: 30px;
}
.hs5cl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* HOME SECTION 5 END */

/* HEADER FORM START */
.home_sec2 {
  padding-top: 5px;
  padding-bottom: 20px;
  background: var(--tyellow);
  border-radius: 10px;
}
.hfdf{
  display: flex;
}
/* .head_form_col{
  padding: 30px 50px;
} */
.sah input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid var(--twhite);
  border-radius: 0px;
  height: 50px;
  background-color: var(--twhite);
  font-size: 15px;
  font-family: poppins;
  color: var(--tblack);
  margin-left: 7px;
  margin-right: 7px;
}
.sah input::placeholder{
  color: var(--tblack);
  font-weight: 300;
  font-size: 15px;
}
.sah input:focus{
  background-color: var(--twhite);
  color: var(--tblack);
  border-color: var(--tblack);
  box-shadow: none;
}
.sah{
  position: relative;
}
.sah button{
  width: 100%;
  margin-top: 15px;
  background-color: var(--tblack);
  color: var(--twhite);
  border: 2px solid var(--tblack);
  border-radius: 0px;
  padding: 11px 30px;
  font-size: 15px;
  font-weight: 500;
}
.sah button:hover{
  background-color: var(--twhite);
  border-color: var(--tyellow);
  color: var(--tyellow);
}
/* HEADER FORM END */

/* LOGO BRANDS START */
.brand {
  background-color: #f1f1f1;
  padding: 15px 0;
}
.brand .slick-slide {
  margin: 0 20px;
}
.brand .slick-slide img {
  width: 100%;
}
.brand .slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.brand .slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.brand .slick-list:focus {
  outline: 0;
}
.brand .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.brand.slick-slider .slick-list,
.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.brand .slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.brand .slick-track:after,
.slick-track:before {
  display: table;
  content: "";
}
.brand.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
/* LOGO BRANDS END */


/*  SECTION 7 START */
.hs7 {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: var(--tyellow);
  margin-top: 30px;
}
.hs7c1 h2{
  color: var(--tblack);
  font-size: 38px;
  font-weight: 600;
  font-family: poppins;
  line-height: 50px;
}
.hs7c1 p{
  color: var(--tblack);
  font-size: 16px;
  line-height: 33px;
}
.hs7c1{
  padding-right: 50px;
}
.hs7rw{
  align-items: center;
}
/*  SECTION 7 END */

/* INNER PAGE FORM START */
.inner_page_form{
  background-color: var(--tblack);
  padding: 30px 40px;
  border-radius: 20px;
}
.inner_page_form h2{
  color: var(--twhite);
  font-size: 23px;
  text-align: center;
}
.inner_page_form h3{
  color: var(--twhite);
  font-size: 35px;
  font-weight: 600;
  text-align: center;
}
.inner_page_form input{
  width: 100%;
  margin-top: 20px;
  border: 2px solid #fff;
  height: 55px;
  font-size: 16px;
  font-family: poppins;
  color: var(--tblack);
  padding-left: 15px;
  background: #EAE9F7;
}
.inner_page_form input::placeholder{
  color: var(--tblack);
}
.inner_page_form input:focus{
  background-color: var(--twhite);
  border-color: var(--tpink);
  box-shadow: none;
  color: var(--tblack);
}
.sai button{
  width: 100%;
  margin-top: 20px;
  background: var(--tyellow);
  color: var(--tblack);
  padding: 15px 30px;
  font-size: 17px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border: 2px solid var(--tyellow);
  font-weight: 600;
  transition: 0.2s ease-in-out;
}
.sai button:hover{
  background: var(--twhite);
  color: var(--tpink);
}
/* INNER PAGE FORM END */

/* HOME SECTION 6 START */
.home_sec6{
  padding-top: 50px;
  padding-bottom: 30px;
  background-color: var(--tblack);
}
.hs6_cl1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hs6_rw{
  align-items: center;
}
.hs6_cl2 h2{
  color: var(--twhite);
  font-size: 40px;
  font-weight: 600;
  font-family: poppins;
  line-height: 50px;
}
.hs6_cl2 h2 span{
  color: var(--tyellow);
}
.fbx_flx{
  display: flex;
  align-items: center;
}
.fbox{
  margin-top: 10px;
}
.fbox h3{
  color: var(--tyellow);
  font-size: 20px;
  font-weight: 500;
  margin-top: 15px;
  line-height: 28px;
}
.fbox p{
  color: var(--twhite);
  font-size: 15px;
  line-height: 30px;
  font-weight: 300;
}
.fbox img{
  width: 50px;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-right: 15px;
}
/* HOME SECTION 6 END */

/* INNERFORM SECTION 2 START */
.innerform_sec2{
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: #ffa600d9;
  margin-top: 50px;
  margin-bottom: 60px;
}
.innerform_sec2 .hs7c1 span{
  color: var(--twhite);
}
.innerform_sec2 .inner_page_form{
  margin-top: -30px;
  margin-bottom: -30px;
}
.innerform_sec2 .hs7c1{
  padding-left: 50px;
}
/* INNERFORM SECTION 2 END */

/* TESTIMONIALS START */
.testimonials{
  padding-top: 50px;
  padding-bottom: 50px;
}
.test_row{
  align-items: center;
}
.test_col1 h2{
  font-size: 45px;
  font-weight: 600;
  color: var(--tblack);
  text-align: center;
}
.test_col1 h2 span{
  color: var(--tyellow);
}
.test_col1 p{
  font-size: 16px;
  font-weight: 400;
  color: var(--tblack);
  line-height: 33px;
  padding-right: 50px;
  text-align: center;
}
.tdf2{
  align-items: center;
  background: var(--tblack);
  border-radius: 15px;
  padding: 20px 40px;
  padding-bottom: 35px;
  margin-left: 10px;
  margin-right: 10px;
  height: 200px;
  margin-top: 15px;
  text-align: center;
  box-shadow: 5px 5px 15px #D1D9E6, -5px -5px 15px #ffffff;;
}
.item img{
  width: 85px;
  height: 85px;
  margin-left: auto;
  margin-right: auto;
  border: 4px solid var(--tyellow);
  border-radius: 100px;
  position: relative;
}
.tdf2 p{
  font-size: 15px;
  line-height: 32px;
  color: var(--twhite);
  font-style: italic;
}
.tdf2 h3{
  font-size: 17px;
  font-family: poppins;
  font-weight: 400;
  margin-top: -10px;
  color: var(--tyellow);
}
.ratings i {
  font-size: 15px;
  font-weight: 700;
  color: #FDB107;
}
.main_items .slick-dots li.slick-active button:before {
  color: var(--tyellow);
}
.main_items .slick-dots li button:before{
  color: rgb(102, 102, 102);
  font-size: 12px;
  margin-top: 30px;
}
.main_items ul.slick-dots {
  position: absolute;
  right: 0;
}
.main_items .slick-dots li{
  margin: 7px 5px;
}
/* TESTIMONIALS END */


/* FOOTER START */
.my_footer{
 padding-top: 50px;
 padding-bottom: 30px;
 background-color: #333333 ;
}
.frow1{
  align-items: center;
}
.fcol1 img{
  width: 50%;
}
.fcol1 p{
  font-size: 15px;
  color: var(--twhite);
  font-weight: 400;
  line-height: 30px;
  margin-top: 20px;
}
.cff input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid #fff;
  border-radius: 5px;
  height: 45px;
  background-color: #fff;
  font-size: 15px;
  font-family: poppins;
  color:var(--tblack);
  padding-left: 40px;
}
.cff input:focus{
  background-color: #fff;
  color: var(--tblack);
}
.cff{
  position: relative;
}
.cff:nth-child(1):before {
  content: "\f007";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 20px;
  position: absolute;
  top: 4px;
  left: -4px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--tpurple);
}
.cff:nth-child(2):before {
  content: "\f0e0";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 20px;
  position: absolute;
  top: 4px;
  left: -4px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--tpurple);
}
.cff:nth-child(3):before {
  content: "\f095";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 20px;
  position: absolute;
  top: 4px;
  left: -4px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--tpurple);
}
.cff button{
  width: 100%;
  margin-top: 20px;
  background-color: var(--tblack);
  color: var(--twhite);
  border: 2px solid var(--tblack);
  border-radius: 5px;
  padding: 11px 30px;
  font-size: 15px;
}
.cff button:hover{
  background-color: var(--tyellow);
  color: var(--tblack);
  border-color: var(--tblack);
}
.frow3{
  align-items: center;
  padding-top: 15px;
}
.fr3c1 p{
  font-size: 15px;
  color: var(--twhite);
}
.footer_copyright{
  background: #333333 ;
  border-top: 1px solid rgb(171 170 170);
}
.fr2c2 h3{
  font-size: 22px;
  color: var(--twhite);
  font-weight: 600;
}
.fr2c2 ul{
  padding-left: 0px;
}
.fr2c2 ul li a{
  color: var(--twhite);
  font-size: 16px;
  line-height: 33px;
}
.fr2c2 ul li a:hover{
  color: var(--tyellow);
}
.footer_form {
  border: 2px solid var(--tyellow);
  padding: 25px 25px;
  background-color: var(--tyellow);
}
/* FOOTER END */

/* WHATSAPP CHAT SCRIPT */
.navbar-fixed-bottom {
  position: fixed;
  bottom: 0;
  z-index: 999999;
}
.whappfooter i{
  font-size: 50px;
  background-color: #11bb19;
  border-radius: 100px;
  padding: 10px 15px;
  color: #fff;
  margin-bottom: 20px;
  transition: 0.5s ease-in-out;
}
.whappfooter i:hover{
  transform: scale(1.1);
  background-color: #0fe419;
}
/* WHATSAPP CHAT SCRIPT  END*/

/* POPUP FORM START */
.popcol .sai button{
  width: 100%;
}
.my_popup h2{
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-left: 30px;
  color: rgba(81,35,174,1);
}
.modal-header{
  padding: 0;
  padding-top: 20px;
}
.modal-header .close{
  margin: 0;
}
.sap button{
  background: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%);
  width: 100%;
  margin-top: 20px;
  color: var(--t3);
  border: 2px solid var(--t5);
  border-radius: 100px;
  padding: 11px 30px;
}
.sap button:hover{
  background: var(--t1);
  border-color: var(--t2);
}

.modal-header .close {
  margin: 0;
  margin-top: -20px;
  color: var(--tpurple) !important;
  background-color: #fff;
  opacity: 1;
  border-radius: 100%;
  width: 8%;
  height: 39px;
}
.modal-content{
  background-color: transparent;
  border: none;
}
.modal-header{
  border: none;
}


/* POPUP FORM END */


/* THANKYOU */
.ex_page header{
  background-color: var(--tblack);
  padding-bottom: 40px;
  padding-top: 50px !important;
}
.thanks{
  padding-top: 70px;
  padding-bottom: 50px;
}
.thanks h1{
  font-size: 45px;
  text-align: center;
  color: #000;
  font-weight: 600;
  font-family: poppins;
}
.thanks h1 span{
  color: var(--tyellow)
}
.thanks p{
  font-size: 22px;
  text-align: center;
  color: rgb(90, 90, 90);
  font-weight: 500;
  margin-top: 30px;
}
.thanks i{
  font-size: 100px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: var(--tyellow);
  margin-top: 20px;
}
.termsc h2{
  font-size: 35px;
  font-weight: 600;
  padding-top: 50px;
}
.termsc h4{
  font-size: 28px;
  font-weight: 600;
}
.termsc p {
  font-size: 16px;
  font-weight: 400;
  color: var(--t4);
  line-height: 33px;
  font-family: poppins;
  margin-bottom: 40px;
  padding-top: 15px;
  text-align: justify;
  padding-right: 40px;
}
.termsc ul li{
  margin-top: 15px;
  list-style-type: circle;
}
.fr3c2 ul li{
  display: inline-flex;
  margin-left: 10px;
}
.fr3c2 ul li a{
  color: var(--twhite);
  font-size: 16px;
}
.fr3c2 ul li a:hover{
  color: var(--tyellow);
}
/* Animation */

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px #5BC100;
  }
  100% {
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8);
    transition: all 0.5s ease-in-out;
  }
  30% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  100% {
    transform: scale(0.8);
    transition: all 0.7s ease-in-out;

  }
}
/* Animation End */

/* INNERPAGE SECTIONS */
.ass_sec3{
  padding-top: 50px;
  padding-bottom: 30px;
  background-image: url(../images/w1.webp);
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
}
.diss_sec3{
  padding-top: 50px;
  padding-bottom: 30px;
  background-image: url(../images/w2.webp);
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
}
.onss_sec3{
  padding-top: 50px;
  padding-bottom: 30px;
  background-image: url(../images/w3.webp);
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
}
.ress_sec3{
  padding-top: 50px;
  padding-bottom: 30px;
  background-image: url(../images/w4.webp);
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
}
.thss_sec3{
  padding-top: 50px;
  padding-bottom: 30px;
  background-image: url(../images/w5.webp);
  background-repeat: no-repeat;
  background-position: right;
  background-size: contain;
}
/* PAYMENT TOOLS */
.payment_sec{
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
  background-color: var(--tyellow);
}
.payment_sec h2 {
  color: var(--tblack);
  font-size: 40px;
  font-weight: 600;
  font-family: poppins;
  line-height: 50px;
}
.payment_sec p {
  color: var(--tblack);
  font-size: 16px;
  line-height: 30px;
}
.pay_bx{
  display: flex;
  align-items: center;
  justify-content: center;
}
.pay_bx img{
  width: 22%;
  height: 120px;
}
.tools{
  text-align: center;
}
.to_bx img{
  background-color: #fff;
  border-radius: 5px;
  padding: 15px;
  width: 22%;
  margin-left: 5px;
  margin-right: 5px;
  height: 90px;
  margin-top: 20px;
}
/* ADD SECTIONS */
.addsecrw{
  align-items: center;
}
.addsec img{
  width: 100%;
}
.addsec2{
  padding-left: 60px;
}
.addsec3{
  padding-right: 60px;
}